@font-face {
	font-family: 'CircularStd-Black';
	src: url('../fonts/CircularStd-Black.eot?#iefix') format('embedded-opentype'),
	url('../fonts/CircularStd-Black.otf')  format('opentype'),
	url('../fonts/CircularStd-Black.woff') format('woff'), 
	url('../fonts/CircularStd-Black.ttf')  format('truetype'), 
	url('../fonts/CircularStd-Black.svg#CircularStd-Black') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* */
#footer .infos .info {
	list-style: none;
}
.inside-contact form input[type=email] {
	background: 0 0;
	bottom: 1px;
	left: 0;
	font-size: 14px;
	font-weight: 300;
	font-family: Merriweather_Light;
	color: #fff;
	border: 0;
	border-bottom: 1px solid rgba(255, 255, 255, .3);
	outline: 0;
	width: 20%;
	height: 25px;
	-moz-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
	-moz-transition-delay: 0;
	-o-transition-delay: 0;
	transition-delay: 0;
}
body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
	margin-top: 0 !important;
}
#contact .form .item  ul.gfield_radio {
	margin-left: 150px;
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
}
#contact .form .item  ul.gfield_radio li:first-child {
	/* width: 20%; */
}
#contact .form .item  ul.gfield_radio li {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 33.33%;
}
#contact .form .item textarea {
	height: 43px;
}

#contact .gform_confirmation_message{
	color: #FFF;
	font-size: 22px;
	margin-top: 50px;    
}

body .gform_wrapper div.validation_error {
	font-size: 14px !important;
}

body #contact .gform_wrapper div.validation_error{
	font-size: 22px !important;
	color: #FFF;
	border-top: 2px solid #2d63f2;
	border-bottom: 2px solid #2d63f2;
}

#contact .gform_wrapper li.gfield.gfield_error, 
#contact .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent!important;
	border-bottom: none !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
	border-top: 0 !important;
}
#contact .form .item ul li label {
	padding-left: 40px;
	margin-top: 0;
}
#contact .form .item  ul.gfield_radio li {
	height: 24px;
}
#contact .gform_button.button {
	outline: 0;
	white-space: nowrap;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	-moz-transition-delay: 0;
	-o-transition-delay: 0;
	transition-delay: 0;
	font-size: 13px !important;
	font-weight: 500;
	padding: 15px 29px;
	color: #2d63f2;
	border: 2px solid #2d63f2;
	border-radius: 5px;
	background: 0 0;
	width: 116px !important;
	text-transform: uppercase;
	/* margin: 20px 16px 0 0 !important; */
}

#contact .gform_button.button:hover{
	background-color: #2d63f2;
	color: #fff;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	-moz-transition-delay: 0;
	-o-transition-delay: 0;
	transition-delay: 0;    
}

.gform_wrapper .validation_message {
	font-size: 13px;
}
#contact .form .item.radio {
	border-bottom: 1px solid rgba(255, 255, 255, .3) !important;
}
.pageload-overlay.show {
	display:none;
}

#contact .form .item.radio .gfield_radio input[type=radio]{
	position: absolute;
	visibility: hidden;    
}

#contact .form .item.radio .gfield_radio input[type=radio]:not(:checked) + label:before, #contact .form .item.radio .gfield_radio input[type=radio]:checked + label:before {
	content: '';
	position: absolute;
	cursor: pointer;
	width: 22px;
	height: 22px;
	margin-right: 10px;
	border: 2px solid rgba(255,255,255,.3);
	transition: all .3s ease;
	border-radius: 100%;
	left: 0;
}

#contact .form .item.radio .gfield_radio input[type=radio]:checked + label:before {
	background: #2d63f2;
	border: 2px solid #2d63f2;    
}

#contact .form .item.radio .gfield_radio input[type=radio]:not(:checked) + label:after, #contact .form .item.radio .gfield_radio input[type=radio]:checked + label:after {
	content: '✔';
	color: #FFF;
	position: absolute;
	transition: all .2s;
	left: 6px;
	top: 3px;
	font-size: 13px;
}

#contact .form .item.radio .gfield_radio input[type=radio]:not(:checked) + label:after{
	opacity: 0;
	transform: scale(0);    
}

.entry-content{
	padding-top: 35px;
	font-size: 17px;
}

.main-page .entry-content p, .entry-content .gform_wrapper label.gfield_label{
	font-size: 17px;
}

#contact .gform_button.button:after{
	content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAJCAYAAAARml2dAAAAzElEQ…2htUxM/5z+/mXwEbi6fB/YVSDiqnYomzQTq67A5WVnYXYCAJJdQZ/DOCyXAAAAAElFTkSuQmCC);
	width: 6px;
	height: 8px;
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
	border-radius: 5px;
	position: relative;
	left: 30px;
	opacity: 0;
	-moz-transition: all 1.35s cubic-bezier(.19,1,.22,1);
	-o-transition: all 1.35s cubic-bezier(.19,1,.22,1);
	transition: all 1.35s cubic-bezier(.19,1,.22,1);    
}

#contact .gform_button.button:after:hover{
	left: 10px;
	opacity: 1;    
}

.gform_wrapper label.gfield_label{
	font-weight: 300 !important;   
	color: #717171 !important;
}

#contact {
	transition: all 300ms ease;
}

body.thankyou #contact.open {
	min-height: 0 !important;
	height: auto !important;
}

body.thankyou .container {
	height: auto;
}

.company-sc-1 {
	padding-top: 60px;
}

#header nav #nav-close {
	display: none;
}

#header .social {
	margin-top: 0;
}

#header .social a {
	font-size: 18px;
	color: #969696;
	margin-top: 15px;
	margin-right: 10px;
}
#header .social a:last-child {
	margin-right: 20px;
}

#header nav .social {
	display: none;
}

@media screen and (max-width: 767px) {
	#header nav {
		position: fixed;
		background: #323232;
		top: 0;
		height: 100vh;
		right: -100%;
		display: block !important;
		opacity: 1 !important;
		transition: all 300ms;
	}

	#header nav #nav-close {
		position: absolute;
		right: 0;
		padding: 20px;
		z-index: 999999;
		display: block;
	}

	#header nav #nav-close span {
		color: #ffffff;
	}

	#header nav ul.mobile-menu {
		margin-top: 40px;
	}

	#header nav ul.mobile-menu li ul.sub-menu {
		background: #525050;
	}

	#header nav ul.mobile-menu li a:hover {
		background: #2e63f2;
	}

	#header nav.open {
		right: 0;
	}

	#header .menu-mobile a {
		background: none !important;
		padding: 0;
		padding: 10px;
	}
	#header .menu-mobile a:focus,
	#header .menu-mobile a:active,
	#header .menu-mobile a:hover {
		background: none !important;
	}

	#header .logo img.img-logo {
		margin-left: 10px;
	}

	#header .menu-mobile a span {
		display: block;
		margin: 4px 0;
		height: 5px;
		width: 39px;
		border-radius: 100px;
		background-color: #2e63f2;
	}

	#header .top-infos ul li.email {
		background-size: 15px;
		background-position-x: 10px;
		padding-left: 35px;
		padding-right: 10px;
		background-color: rgba(255,255,255,.2);
		margin-bottom: 5px;
		margin-right: 5px;
	}

	#header .top-infos ul li.discovery-icon {
		background-size: 15px;
		background-position-x: 10px;
		padding-left: 35px;
		padding-right: 10px;
		background-color: rgba(255,255,255,.2);
		margin-bottom: 5px;
		margin-right: 5px;
	}

	#header .top-infos ul li.call {
		background-size: 15px;
		background-position-x: 10px;
		padding-left: 35px;
		padding-right: 10px;
		background-color: rgba(255,255,255,.2);
		margin-bottom: 5px;
		margin-right: 5px;
	}

	#header nav .social {
		display: block;
		position: absolute;
		bottom: 0;
		width: 100%;
		left: 0;
		text-align: center;
		z-index: 999;
	}
	#header nav .social a {
		float: none;
		color: #fff;
	}

	.multicolored-title, .half-blue-bg .media-heading {
		line-height: 1 !important;
	}

	.media-icons .media {
		margin-bottom: 30px;
	}

	.media-icons .media-left,
	.media-icons .media-body {
		width: 100%;
		float: none;
		display: block;
	}

	.media-icons .media-left img {
		display: block;
		margin: auto;
		margin-bottom: 30px;
	}

	.media-icons .media-left .media-heading {
		text-align: center;
	}

	.testimonail-main .parent-relative .aspect-ratio {
		position: relative;
		width: 100%;
		height: 0;
		padding-bottom: 56.25%;
	}

	.testimonail-main .parent-relative .aspect-ratio iframe {
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0; top: 0;
	}


}

.company-sc-2 .media-left img {
	width: 100%;
	image-rendering: pixelated;
}

#awards .content {
	opacity: 1;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear;
}

#awards .content.fade {
	opacity: 0;
}

#gform_fields_3{
	columns: 2;
   -webkit-columns: 2;
   -moz-columns: 2;
}

#gform_fields_3 .gform-inline{
	margin-bottom: 20px;
	margin-top:0!important;
}

#gform_fields_3 .gform-inline input{
	width:100%;
}

@media screen and (max-width:767px){
	#gform_fields_3{
		columns: 1;
	   -webkit-columns: 1;
	   -moz-columns: 1;
	}
}

#gform_fields_3 .gform-inline:first-child span label{
	display:none;
}

#gform_fields_3 .gform-inline:first-child .gfield_label{
	    line-height: 20px;
}

#gform_fields_3 li.gfield:first-child span.name_first{
	padding-top:0;
}

@media screen and (max-width:767px){
	.page-template-template-solucoes .content img{
		width:70px;
	}
}

@media (min-width:768px) and (max-width:991px){
	.page-template-template-solucoes .content img{
		width:70px;
	}
}

/* 12-10-18 */
@media screen and (min-width: 1201px) {
	.testimonail-main .media .media-left iframe {
		height: 386px;
	}
}
@media screen and (max-width: 1200px) and (min-width: 1024px) {
	.testimonail-main .media .media-left iframe {
		height: 308px;
	}
}
@media screen and (max-width: 1020px) {
	.testimonail-main .media .media-left iframe {
		height: 222px;
	}
}

.home_title h1,
.home_title h2,
.home_title h3,
.home_title h4,
.home_title h5,
.home_title h6,
.home_title p{
	font-size: 80px;
    line-height: 65px;
    font-weight: 800;
	font-family: inherit;
	color: #000;
	margin: 0;
	letter-spacing: -4px;
}
.home_title .txt-rotate {
	font-size: 80px;
    line-height: 65px;
    font-weight: 800;
	font-family: inherit;
	margin: 20px 0 .67em;
    display: block;
	color: #2e63f2;
	letter-spacing: -4px;
}

@media screen and (max-width: 1020px) {
	.home_title h1,
	.home_title h2,
	.home_title h3,
	.home_title h4,
	.home_title h5,
	.home_title h6,
	.home_title p,
	.home_title .txt-rotate {
		font-size: 40px;
		line-height: 40px;
	}
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {
	.home_title h1,
	.home_title h2,
	.home_title h3,
	.home_title h4,
	.home_title h5,
	.home_title h6,
	.home_title p,
	.home_title .txt-rotate {
		font-size: 80px;
		line-height: 65px;
	}
}
@media screen and (max-width: 767px) {
	.home_desktop {
		display: none;
	}
	.home_mobile {
		display: block;
	}
}
@media screen and (min-width: 768px) {
	.home_desktop {
		display: block;
	}
	.home_mobile {
		display: none;
	}
}

@media (min-width:992px) and (max-width:1020px){
	.page-template-template-solucoes .content img {
		width: 70px;
	}
	
	
}

@media (min-width:768px) and (max-width:1020px){
	#header .menu-mobile a {
		background: none !important;
		padding: 0;
		padding: 10px;
	}
	#header .menu-mobile a:focus,
	#header .menu-mobile a:active,
	#header .menu-mobile a:hover {
		background: none !important;
	}



	#header .menu-mobile a span{
		display: block;
    margin: 4px 0;
    height: 5px;
    width: 39px;
    border-radius: 100px;
    background-color: #2e63f2;
	}
}